credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: hFGWMnFv7dcN3IbIdsIZScIH6bNxwH
      project-domain-name: Default
      tenant-name: juju_epc-project_56213e93-b766-4f23-80a8-9592e4b1830b
      user-domain-name: Default
      username: juju_epc-user_56213e93-b766-4f23-80a8-9592e4b1830b